<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output version="1.0" encoding="utf-8" omit-xml-declaration="no" indent="no" media-type="text/html"/>

    <xsl:variable name="IFNS">
      <xsl:value-of select="2///"/>    <!--IFNS-->
    </xsl:variable>
    <xsl:variable name="INN">
      <xsl:if test="2//// != ''">
          <xsl:value-of select="2////"/>
      </xsl:if>
      <xsl:if test="2//// != ''">
          <xsl:value-of select="2////"/>
      </xsl:if>
    </xsl:variable>
    <xsl:variable name="KPP">
      <xsl:if test="2//// != ''">
        <xsl:value-of select="2////"/>
      </xsl:if>
    </xsl:variable>
    <xsl:variable name="DATE">
      <xsl:value-of select="2///"/>    <!--DATE-->
    </xsl:variable>
    <xsl:variable name="DMY">
      <xsl:value-of select="substring($DATE,1,2)"/><xsl:value-of select="substring($DATE,4,2)"/><xsl:value-of select="substring($DATE,7,4)"/>    <!--DAY-->
    </xsl:variable>
    <xsl:variable name="FNAME">
        <xsl:value-of select="2/@"/>.XML
    <!--  _2_<xsl:value-of select="$IFNS"/>_<xsl:value-of select="$INN"/><xsl:value-of select="$KPP"/>_<xsl:value-of select="$DMY"/>_<xsl:value-of select="$GUID"/>.XML -->
    </xsl:variable>

    <xsl:template match="/">

<html>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <head/>

    <table style="font-size:11.0pt;" border="0">
        <tr>
            <td style="padding:0cm 0pt;text-align:center; " align="center">
                <p style="text-align:center; " align="center">
                    <span style="font-size:14.0pt; font-weight:bold" >
                        <br/>     
                        <xsl:value-of select="2///"/>
                        
                    </span>
                    <br/>
                    <br/>
                    <span style="font-size:10.0pt"> <b>&#160;&#160;<span style="font-size:14.0pt">1</span>&#160;&#160;</b> </span>
          					<span style="font-size:14.0pt; font-weight:bold">&#160;&#160;<xsl:value-of select="$DATE"/>&#160;&#160;</span>
          					<span style="font-size:10.0pt"> &#160;</span>
                    <span style="font-size:14.0pt; font-weight:bold" ><xsl:value-of select="$IFNS"/></span>
                </p>
                <p style="margin:0cm 0cm 0pt; text-align:left; " align="left">
                    <span style="font-size:10.0pt" >
                        :
                    </span>
                    <span style="font-size:8.0pt; font-weight:bold">
                        <xsl:value-of select="$FNAME"/>
                    </span>
                    <br/>
                    <span style="font-size:10.0pt" >
                         :
                    </span>
                    <span style="font-size:12.0pt; font-weight:bold" >
                    		<xsl:if test="2/// != ''">
                          <xsl:value-of select="2////"/>
                        </xsl:if>
                        <xsl:if test="2/// != ''">
                          &#160;<xsl:value-of select="2////"/>&#160;
                        </xsl:if>
                    </span>
                    <br/>
                    <span style="font-size:10.0pt" >
                          :
                    </span>
                    <span style="font-size:12.0pt; font-weight:bold" >
                        <xsl:value-of select="2////"/>
                        <xsl:value-of select="2////"/>
                        &#160;
                        <xsl:if test="2//// != ''">
                            /&#160;
                            <xsl:value-of select="2////"/>
                        </xsl:if>
                    </span>
                    <br/>
                    <span style="font-size:10.0pt" >
                        :
                    </span>
                    <span style="font-size:12.0pt; font-weight:bold" ><xsl:value-of select="2///"/></span>
                    <br/>
                    <br/>
                    <span style="font-size:10.0pt" >
                           (     2-):
                    </span>
                    <span style="font-size:12.0pt; font-weight:bold" >
                        <xsl:value-of select="count(/2/)"/>
                    </span>
                    <br/>
                    <span style="font-size:12.0pt" >
                         
                    </span>
                    <br/>
                </p>
            </td>
        </tr>
    </table>

		<table border="0" cellspacing="0" cellpadding="0" style="font-size:11pt">
			<colgroup span="6">
				<col width= "50" align="right"/>
				<col width="300" align="left"/>
				<col width= "55" align="right" />
				<col width="110" align="right" />
				<col width= "95" align="right" />
				<col width= "95" align="right" />
			</colgroup>


    <xsl:for-each select="2/">

        <xsl:variable name="">
            <xsl:value-of select="10"/>   <!-- -    -->
        </xsl:variable>
        <xsl:variable name="">
            <xsl:value-of select="15"/>   <!-- -    -->
        </xsl:variable>
        <xsl:variable name="">    <!--      -->
            <xsl:value-of select="50"/>
        </xsl:variable>
        <xsl:variable name="">
            <xsl:value-of select="$"/>
        </xsl:variable>
        <xsl:variable name="">
            <xsl:value-of select="$ - $"/>
        </xsl:variable>
        <xsl:variable name="">
            <xsl:value-of select="last()"/>
        </xsl:variable>

        <xsl:variable name="">
          <xsl:choose>
            <xsl:when test="position() &lt; $ + 1">
              <xsl:value-of select="$ + position()"/>
            </xsl:when>
            <xsl:otherwise>
              <xsl:value-of select="(position() - $) mod $"/>
            </xsl:otherwise>
          </xsl:choose>
        </xsl:variable>

        <xsl:if test="position() = 1 or position() mod $ = $+1
                                     or last() - position() = 1 and $ &gt; $ - $ - 1">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<p style="margin-top: 0cm; text-indent: 0cm">
									<span style='font-size: 8pt; font-family: "courier new"'/>
									<span style="line-height: 0pt">
										<br clear="all" style="page-break-before: always"/>
									</span>
								</p>
							</td>
						</tr>
					</xsl:if>
					<tr>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 1pt;" align="center"> </td>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 0pt;" align="center"><sup style="font-size:8pt">1</sup></td>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 0pt;" align="center"> <sup style="font-size:8pt">2</sup></td>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 0pt;" align="center">  <sup style="font-size:8pt">3</sup></td>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 0pt;" align="center">   <sup style="font-size:8pt">4</sup></td>
					<td style="border-style:solid solid solid solid; border-width:1pt 1pt 1pt 0pt;" align="center">   <sup style="font-size:8pt">5</sup></td>
					</tr>
				</xsl:if>
				
				<tr>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 1pt;">
												<xsl:value-of select="/"/>&#160;
								</td>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 0pt;">
												<xsl:value-of select="//"/>&#160;
												<xsl:value-of select="//"/>&#160;
												<xsl:value-of select="//"/>
								</td>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 0pt;">
												<xsl:value-of select="/"/>
								</td>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 0pt;">
												<xsl:value-of select="format-number(//,'.00')"/>
								</td>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 0pt;">
												<xsl:value-of select="//"/>
								</td>
								<td style="border-style:solid solid solid solid; border-width:0pt 1pt 1pt 0pt;">
												<xsl:value-of select="//"/>
								</td>
				</tr>

    </xsl:for-each>
    </table>

    <table style="font-size:11.0pt;" border="0">
        <tr><td>
        <p style="text-align:left; " align="left">
            <span style="font-size:8.0pt" >
                <br/>
                               ( 2-):
                <br/>
                  <sup style="font-size:7pt">1</sup>-.2.2<br/>
                  <sup style="font-size:7pt">2</sup>-.3<br/>
                  <sup style="font-size:7pt">3</sup>-.5.1<br/>
                  <sup style="font-size:7pt">4</sup>-.5.3<br/>
                  <sup style="font-size:7pt">5</sup>-.5.4
                <br/>
            </span>
        </p>
         <p style="text-align:left; " align="left">
            <span style="font-size:10.0pt" >
                   <br/>     ___________________________________
                <br/>
                <br/>
            </span>
            <pre style="text-align:left; font-size:10.0pt">
    ..
            </pre>
        </p>

        <p style="text-align:left;font-size:10.0pt " align="left">
                 ____________________________
            <br/>
        </p>
        <p style="text-align:left;font-size:10.0pt " align="left">
                  ____________________________
            <br/>
        </p>
        <p style="text-align:left;font-size:10.0pt " align="left">
                 ____________________________
            <br/>
            <br/>
        </p>

        </td></tr>
    </table>

</html>
</xsl:template>
</xsl:stylesheet>
